.version.about_us /* version checker */
{
	color: #000002;
	background-color: #1BFEF8;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #09A449 url("../../images/bg_15.jpg") no-repeat left top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1072px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 28px;
	width: 0.01px;
}

#pu1314
{
	width: 0.01px;
	margin-left: 19px;
}

#u1314
{
	z-index: 2;
	margin-right: -10000px;
}

#menuu1448
{
	z-index: 3;
	width: 465px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 269px;
}

#u1449
{
	width: 65px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1452
{
	width: 65px;
	padding-bottom: 15px;
}

#u1452:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u1452.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u1455-4
{
	width: 45px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 10px;
}

#u1452:hover #u1455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1452.MuseMenuActive #u1455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1456
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 67px;
}

#u1459
{
	width: 89px;
	padding-bottom: 15px;
}

#u1459:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1459.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1461-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 10px;
}

#u1459:hover #u1461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u1459.MuseMenuActive #u1461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u1463
{
	width: 95px;
	min-height: 34px;
	margin-right: -10000px;
	left: 158px;
}

#u1464
{
	width: 95px;
	padding-bottom: 15px;
}

#u1464:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u1464.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u1466-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u1464:hover #u1466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u1464.MuseMenuActive #u1466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u1470
{
	width: 131px;
	min-height: 34px;
	margin-right: -10000px;
	left: 255px;
}

#u1471
{
	width: 131px;
	padding-bottom: 15px;
}

#u1471:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u1471.MuseMenuActive
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u1474-4
{
	width: 112px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u1471:hover #u1474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1471.MuseMenuActive #u1474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1477
{
	width: 77px;
	min-height: 34px;
	margin-right: -10000px;
	left: 388px;
}

#u1478
{
	width: 77px;
	padding-bottom: 15px;
}

#u1478:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1478.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1479-4
{
	width: 58px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u1478:hover #u1479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u1478.MuseMenuActive #u1479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#pu302-24
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 14px;
}

#u302-24
{
	z-index: 60;
	width: 743px;
	min-height: 454px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 359px;
}

#u302-11
{
	color: #202C62;
	font-weight: normal;
}

#u302-19
{
	color: #FFFFFF;
}

#u302-2,#u302-3,#u302-5,#u302-6,#u302-8,#u302-9,#u302-12,#u302-14,#u302-15,#u302-17,#u302-18,#u302-21
{
	color: #202C62;
}

#u1323
{
	z-index: 84;
	width: 286px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1323_clip
{
	overflow: hidden;
	width: 286px;
	height: 321px;
}

#u1323_img
{
	margin-bottom: -17px;
}

#u1326-15
{
	z-index: 86;
	width: 432px;
	min-height: 159px;
	background-color: transparent;
	color: #202C62;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 311px;
}

#u1326-11 > li:before
{
	content: '•';
}

#u1326-2,#u1326-4,#u1326-6,#u1326-8,#u1326-10
{
	font-size: 16px;
	line-height: 19px;
}

#u1574
{
	z-index: 34;
	min-height: 107.52499999999964px;
	padding: 11px 62px 14.475000000000364px;
}

#u1615-13
{
	z-index: 47;
	width: 644px;
	min-height: 56px;
}

#u1576-12
{
	z-index: 35;
	width: 644px;
	min-height: 44px;
	margin-top: 8px;
}

#u1574-bw
{
	z-index: 34;
	min-height: 107.52499999999964px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

